FROM dockerfile_with_metadata_multiple_labels:latest
ENV PURPOSE="This is a test image with metadata"
LABEL   PROJECT=Multiple-layers\
        VERSION=0.3.6 \
        GITLAB_USER_ID=3003086 \
        GITLAB_USER_EMAIL=bruno.engelec@av.it.pt \
        GITLAB_USER_LOGIN=Bruno_Ribeiro \
        CI_PIPELINE_ID=288457928 \
        CI_COMMIT_REF_SLUG=st-887 \
        CI_COMMIT_SHORT_SHA=9dfa18d1 \
        CI_RUNNER_TAGS=ska, \
        CI_COMMIT_SHA=9dfa18d1c6522c3bb5957108ae40f291378239cf \
        CI_PIPELINE_IID=675 \
        CI_PIPELINE_URL=https://gitlab.com/ska-telescope/tango-example/-/pipelines/288457928 \
        GITLAB_USER_NAME=Bruno_Ribeiro \
        CI_RUNNER_ID=4947206 \
        CI_COMMIT_TIMESTAMP=2021-04-16T17:19:30+02:00 \
        CI_COMMIT_AUTHOR=Bruno_Ribeiro \
        CI_COMMIT_REF_NAME=st-887 \
        CI_JOB_URL=https://gitlab.com/ska-telescope/tango-example/-/jobs/1191065002 \
        CI_RUNNER_REVISION=2ebc4dc4 \
        CI_PROJECT_PATH_SLUG=ska-telescope-tango-example \
        CI_JOB_ID=1191065002 \
        CI_PROJECT_ID=9673989 \
        CI_PROJECT_URL=https://gitlab.com/ska-telescope/tango-example